<panel appearance="">

    <layout class="arrange_vertical_attachment" alignment="top, extend" offset="0" gap="2" />
    <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />
    <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" />

  <!-- profile picture -->
  <widget class="picture" id="prop" width="180" height="180">
    <boolean id="scale_picture" value="true"/>
    <boolean id="keep_aspect_ratio" value="true"/>
    <flags id="image_alignment" value="centre"/>

    <layout class="stick_to_sides_attachment" alignment="top" inset="0"/>
    <attachment class="test_setting_attachment" get_setting="show_portraits" default_value="true" set_property="hidn">
      <list id="value">
        <boolean value="false"/>
      </list>
    </attachment>

    <record id="object_property">
      <list id="get_properties">
        <record>
          <integer id="get_property" value="fcgn"/>
          <!--Facegen data request-->
        </record>
        <record>
          <integer id="get_property" value="Pfke"/>
          <!--Fake name request-->
        </record>
        <record>
          <integer id="get_property" value="prpc"/>
          <integer id="set_property" value="valu"/>
        </record>
      </list>
    </record>
  </widget>

  <widget class="picture" id="pict" file="interface/separator" height="1">
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
  </widget>

  <widget class="table" layout="10,-1,-1,10" fixed_size_rows="true" row_spacing="0" row_height="18" mode="fill_rows" id="layt" >
    <boolean id="stretch_to_fit_rows" value="true"/>

    <!-- Nationality -->
    <widget class="nation_button" id="natp"  row="0" col="1" icon_alignment="left,can_scale" alignment="left">
      <record id="object_property">
        <integer id="get_property" value="Pnat"/>
      </record>
    </widget>

    <!-- International stats (caps/goals)-->
    <widget class="position_label" id="inst" row="1" col="1" alignment="left, centre_y">
      <integer id="display_format" value="1"/>
      <record id="object_property">
        <integer id="get_property" value="PpsC"/>
      </record>
    </widget>

    <!-- Age in years -->
    <widget class="dob_label" id="ages" row="0" col="2" display_format="2" alignment="right">
      <record id="object_property">
        <integer id="get_property" value="Pdob"/>
      </record>
    </widget>

    <!-- Date of birth -->
    <widget class="value_label" id="ageb" row="1" col="2" alignment="right">
      <record id="object_property">
        <integer id="get_property" value="Pdva"/>
      </record>
    </widget>

  </widget>

</panel>